<?xml version="1.0" encoding="UTF-8"?>
<objects serializationModel="Studio.02.02.00">
	<object class="Event" id="{c41aa53c-a2c8-477b-8337-05df56d74073}">
		<property name="name">
			<value>Nested Event</value>
		</property>
		<property name="outputFormat">
			<value>1</value>
		</property>
		<relationship name="folder">
			<destination>{b55a4525-bdcb-47d3-976e-2dffb57117f5}</destination>
		</relationship>
		<relationship name="mixer">
			<destination>{2d640eab-c849-43b4-9a31-18927e75913a}</destination>
		</relationship>
		<relationship name="masterTrack">
			<destination>{06ebf824-fd1a-4b01-8cb2-93f104b5d24d}</destination>
		</relationship>
		<relationship name="mixerInput">
			<destination>{d1de1f14-5fc7-4287-a807-0d250a27b78b}</destination>
		</relationship>
		<relationship name="automatableProperties">
			<destination>{866f555a-8733-4c17-84bf-5b9c5436c29d}</destination>
		</relationship>
		<relationship name="markerTracks">
			<destination>{cf70165c-e4ff-4ea1-ac48-97b97f8366b8}</destination>
		</relationship>
		<relationship name="groupTracks">
			<destination>{0cf39934-999b-474b-a877-2e8d6bfca30b}</destination>
		</relationship>
		<relationship name="timeline">
			<destination>{22f32565-1d22-40c2-bd49-ab9108890ebe}</destination>
		</relationship>
	</object>
	<object class="EventMixer" id="{2d640eab-c849-43b4-9a31-18927e75913a}">
		<relationship name="masterBus">
			<destination>{01988721-8c24-497d-bc56-cdbf84824edc}</destination>
		</relationship>
	</object>
	<object class="MasterTrack" id="{06ebf824-fd1a-4b01-8cb2-93f104b5d24d}">
		<relationship name="mixerGroup">
			<destination>{01988721-8c24-497d-bc56-cdbf84824edc}</destination>
		</relationship>
	</object>
	<object class="MixerInput" id="{d1de1f14-5fc7-4287-a807-0d250a27b78b}">
		<relationship name="effectChain">
			<destination>{d881647e-0b69-421f-a29e-cf1d196099c2}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{9907d544-498a-4bf4-b5fb-d075c8a9fbd0}</destination>
		</relationship>
	</object>
	<object class="EventAutomatableProperties" id="{866f555a-8733-4c17-84bf-5b9c5436c29d}" />
	<object class="MarkerTrack" id="{cf70165c-e4ff-4ea1-ac48-97b97f8366b8}" />
	<object class="GroupTrack" id="{0cf39934-999b-474b-a877-2e8d6bfca30b}">
		<relationship name="modules">
			<destination>{68c98920-b519-4993-a695-72c783e17226}</destination>
		</relationship>
		<relationship name="mixerGroup">
			<destination>{aa4f943f-fd83-4f14-80d8-36b6e94af7a4}</destination>
		</relationship>
	</object>
	<object class="Timeline" id="{22f32565-1d22-40c2-bd49-ab9108890ebe}">
		<relationship name="modules">
			<destination>{68c98920-b519-4993-a695-72c783e17226}</destination>
		</relationship>
	</object>
	<object class="EventMixerMaster" id="{01988721-8c24-497d-bc56-cdbf84824edc}">
		<relationship name="effectChain">
			<destination>{d14950ba-11ef-4985-9d2d-2fc750366df4}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{0c59af14-2301-4df2-b07a-171c085116f4}</destination>
		</relationship>
		<relationship name="mixer">
			<destination>{2d640eab-c849-43b4-9a31-18927e75913a}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{d881647e-0b69-421f-a29e-cf1d196099c2}">
		<relationship name="effects">
			<destination>{db9c568b-440a-45ca-9997-18f0cbeec4d8}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{9907d544-498a-4bf4-b5fb-d075c8a9fbd0}" />
	<object class="MultiSound" id="{68c98920-b519-4993-a695-72c783e17226}">
		<property name="isAsync">
			<value>true</value>
		</property>
		<property name="length">
			<value>4</value>
		</property>
		<property name="pitch">
			<value>4</value>
		</property>
		<relationship name="modulators">
			<destination>{41e88dc1-341f-4c3c-af07-75423770efa1}</destination>
		</relationship>
		<relationship name="sounds">
			<destination>{b746b3d4-fb0b-472d-a82c-dc8db5b4e4c1}</destination>
			<destination>{f11a3ff0-2ee3-464f-8e5f-73102ab20afe}</destination>
			<destination>{c389fe53-e2b5-4dd1-9357-1be7df5a0613}</destination>
			<destination>{be335523-03bb-41b7-bd13-9bcba05c8dcd}</destination>
			<destination>{8105d6ae-dacf-4f72-910e-cd404ffc2e0f}</destination>
			<destination>{a80c5a04-423e-4d70-b7f9-56e9f5737830}</destination>
			<destination>{435677d6-ec96-488c-8639-ed7eb5d77b66}</destination>
			<destination>{3d1f5ebe-4aaf-4aff-b0f1-5a0bbbec8f00}</destination>
			<destination>{a8f5705f-69fc-4208-8ff7-74b215fef204}</destination>
			<destination>{301a09ac-cd6a-4c0c-9a9e-d2e41d9dc7b0}</destination>
			<destination>{8d3e2bb5-2453-4c3b-a4e2-ed4b38775a58}</destination>
			<destination>{8ab0ed94-d13c-45b9-a66e-ea1281351e45}</destination>
			<destination>{570e4a25-e8ea-4dec-aa84-011ab8f51fb2}</destination>
			<destination>{e4838c36-6cfe-4411-b745-39839b33bcd2}</destination>
			<destination>{a7b80d5c-1a9a-46f9-b6ef-32a63b59a0ac}</destination>
			<destination>{903c8dee-f574-4564-915d-c8cf54003fd0}</destination>
			<destination>{b128d974-5166-4851-96da-8cf7648950b3}</destination>
			<destination>{637449d7-daf5-4d21-a929-7de30968f0d8}</destination>
			<destination>{c1089ed7-a144-4384-9a67-dd64729cdc92}</destination>
			<destination>{1accebe6-d805-4df7-a338-0797799340e2}</destination>
		</relationship>
	</object>
	<object class="EventMixerGroup" id="{aa4f943f-fd83-4f14-80d8-36b6e94af7a4}">
		<property name="overridingInputFormat">
			<value>1</value>
		</property>
		<property name="name">
			<value>Audio 1</value>
		</property>
		<relationship name="effectChain">
			<destination>{fc9345ac-7dee-4348-a23f-2bf90d25371b}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{9c70b171-971d-4e92-ae31-818aac520d52}</destination>
		</relationship>
		<relationship name="output">
			<destination>{01988721-8c24-497d-bc56-cdbf84824edc}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{d14950ba-11ef-4985-9d2d-2fc750366df4}">
		<relationship name="effects">
			<destination>{15028fc4-a50d-43b5-9be9-f692d9b14e69}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{0c59af14-2301-4df2-b07a-171c085116f4}" />
	<object class="MixerBusFader" id="{db9c568b-440a-45ca-9997-18f0cbeec4d8}" />
	<object class="RandomizerModulator" id="{41e88dc1-341f-4c3c-af07-75423770efa1}">
		<property name="nameOfPropertyBeingModulated">
			<value>pitch</value>
		</property>
		<property name="amount">
			<value>6.5</value>
		</property>
	</object>
	<object class="SingleSound" id="{b746b3d4-fb0b-472d-a82c-dc8db5b4e4c1}">
		<relationship name="audioFile">
			<destination>{82e64120-a69a-4b4c-b568-75835c2e9130}</destination>
		</relationship>
	</object>
	<object class="SingleSound" id="{f11a3ff0-2ee3-464f-8e5f-73102ab20afe}">
		<relationship name="audioFile">
			<destination>{f2146388-7265-4707-92d8-c263032f3364}</destination>
		</relationship>
	</object>
	<object class="SingleSound" id="{c389fe53-e2b5-4dd1-9357-1be7df5a0613}">
		<relationship name="audioFile">
			<destination>{2e7e56c6-0d64-40c3-abb6-030c9262b0b8}</destination>
		</relationship>
	</object>
	<object class="SingleSound" id="{be335523-03bb-41b7-bd13-9bcba05c8dcd}">
		<relationship name="audioFile">
			<destination>{5d9a78ed-68b2-48d2-9de5-bdd02d4762cb}</destination>
		</relationship>
	</object>
	<object class="SingleSound" id="{8105d6ae-dacf-4f72-910e-cd404ffc2e0f}">
		<relationship name="audioFile">
			<destination>{699e24f9-2803-4464-9adf-94ac02223a88}</destination>
		</relationship>
	</object>
	<object class="SingleSound" id="{a80c5a04-423e-4d70-b7f9-56e9f5737830}">
		<relationship name="audioFile">
			<destination>{bb68e14c-42b2-481a-8614-cdaf43fc9c2e}</destination>
		</relationship>
	</object>
	<object class="SingleSound" id="{435677d6-ec96-488c-8639-ed7eb5d77b66}">
		<relationship name="audioFile">
			<destination>{45b930e5-d45a-4886-be4a-45879355289f}</destination>
		</relationship>
	</object>
	<object class="SingleSound" id="{3d1f5ebe-4aaf-4aff-b0f1-5a0bbbec8f00}">
		<relationship name="audioFile">
			<destination>{ed92040d-1d68-47b6-b874-3c6b432cb6dd}</destination>
		</relationship>
	</object>
	<object class="SingleSound" id="{a8f5705f-69fc-4208-8ff7-74b215fef204}">
		<relationship name="audioFile">
			<destination>{7ef7b292-72ce-4517-8b9d-2e051712461f}</destination>
		</relationship>
	</object>
	<object class="SingleSound" id="{301a09ac-cd6a-4c0c-9a9e-d2e41d9dc7b0}">
		<relationship name="audioFile">
			<destination>{3c1c8dd2-600b-4b80-908c-ffb4fcd7ddb1}</destination>
		</relationship>
	</object>
	<object class="SingleSound" id="{8d3e2bb5-2453-4c3b-a4e2-ed4b38775a58}">
		<relationship name="audioFile">
			<destination>{3523ea34-0b8f-4f5f-92ee-e53b45e4b0b7}</destination>
		</relationship>
	</object>
	<object class="SingleSound" id="{8ab0ed94-d13c-45b9-a66e-ea1281351e45}">
		<relationship name="audioFile">
			<destination>{e55bf561-476e-426c-9c81-3f08b90892ae}</destination>
		</relationship>
	</object>
	<object class="SingleSound" id="{570e4a25-e8ea-4dec-aa84-011ab8f51fb2}">
		<relationship name="audioFile">
			<destination>{df0d893b-b25d-4291-9204-eb79ce4da490}</destination>
		</relationship>
	</object>
	<object class="SingleSound" id="{e4838c36-6cfe-4411-b745-39839b33bcd2}">
		<relationship name="audioFile">
			<destination>{dcc70292-d7b1-4a74-bbba-df2e12753fa6}</destination>
		</relationship>
	</object>
	<object class="SingleSound" id="{a7b80d5c-1a9a-46f9-b6ef-32a63b59a0ac}">
		<relationship name="audioFile">
			<destination>{31c0ac70-9df9-4845-acd2-f960b7aa4b45}</destination>
		</relationship>
	</object>
	<object class="SingleSound" id="{903c8dee-f574-4564-915d-c8cf54003fd0}">
		<relationship name="audioFile">
			<destination>{cf286b13-df5e-47b3-93f1-4783782640ad}</destination>
		</relationship>
	</object>
	<object class="SingleSound" id="{b128d974-5166-4851-96da-8cf7648950b3}">
		<relationship name="audioFile">
			<destination>{1cab9d60-4236-4eea-96f3-870ef6896604}</destination>
		</relationship>
	</object>
	<object class="SingleSound" id="{637449d7-daf5-4d21-a929-7de30968f0d8}">
		<relationship name="audioFile">
			<destination>{659d6c2a-b52c-4765-8391-85dec97bfa81}</destination>
		</relationship>
	</object>
	<object class="SingleSound" id="{c1089ed7-a144-4384-9a67-dd64729cdc92}">
		<relationship name="audioFile">
			<destination>{c4d9583e-78b5-4d3b-ae2a-da9a9d4d9b92}</destination>
		</relationship>
	</object>
	<object class="SingleSound" id="{1accebe6-d805-4df7-a338-0797799340e2}">
		<relationship name="audioFile">
			<destination>{6e750128-16a4-4064-bac8-0a96f639524b}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{fc9345ac-7dee-4348-a23f-2bf90d25371b}">
		<relationship name="effects">
			<destination>{f60c71ca-71ef-439f-958c-7b5a700cdc24}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{9c70b171-971d-4e92-ae31-818aac520d52}">
		<relationship name="modulators">
			<destination>{c889402d-263d-4780-aa67-dc0b5ad477a5}</destination>
		</relationship>
	</object>
	<object class="MixerBusFader" id="{15028fc4-a50d-43b5-9be9-f692d9b14e69}" />
	<object class="MixerBusFader" id="{f60c71ca-71ef-439f-958c-7b5a700cdc24}" />
	<object class="RandomizerModulator" id="{c889402d-263d-4780-aa67-dc0b5ad477a5}">
		<property name="nameOfPropertyBeingModulated">
			<value>stereoPan</value>
		</property>
		<property name="amount">
			<value>100</value>
		</property>
	</object>
</objects>
